#contactpod {
		margin:0 0 25px;
		padding:0 0 25px;
		background:#ebebec url(/images/pod-bg.gif) bottom center no-repeat;
	}
#contactpod-content {
padding:15px 20px 0;
		background:#ebebec url(/images/pod-bg.gif) top center no-repeat;
}
#contactpod-content li {
margin:0 0 10px 0;
list-style-type:none;
}
#contactpod-content h3 {
    color:#50611A;
    margin:0 0 5px;
    line-height:1.3em;
    font-size:1.1em;
    font-weight:bold;
	}
	
#contactpod-content p {
		margin:0 0 5px;
		font-size:1.1em;
	}


#contactpod-content dl {
		overflow:hidden;
	}
	
#contactpod-content dl {
		position:relative;
	}
	
#contactpod-content dd {
		position:absolute;
		left:0;
		width:27px;
		height:20px;
		text-indent:-10000px;
		background:url(/images/icon-small-icons-full.png) no-repeat;
	}
	
#ie6 #contactpod-content dd {
		left:-27px;
		background-image:url(/images/icon-contacts.png);
	}
	
#contactpod-content dd.address {
		margin:0;
		background-position:-30px 5px;
	}
	
#contactpod-content dd.phone {
		background-position:-60px 0;
	}
	
#contactpod-content dd.fax {
		background-position:-90px 0;
	}
	
#contactpod-content dd.web {
		background-position:-120px 2px;
	}
#contactpod-content dd.mobile {
		background-position:-266px -1px;
	}
	#contactpod-content dd.email {
		background-position:-296px 2px;
	}	
#contactpod-content dt {
		width:143px;
		margin:0 0 0 27px;
		padding:3px 0 5px;
		line-height:1.2em;
		font-size:.9em;
	}
	
#contactpod-content dt a {
		font-weight:normal;
	}
/*
================================
CONTACT STYLES
================================
*/
fieldset {border:none;}

.cont-form {
background:transparent url(/images/formBG.gif) repeat-y 0 0;
width:440px;
margin:30px 0 30px 0;
padding:0;
position:relative;
}
.formwrapper {
background:transparent url(/images/formBG.gif) no-repeat -440px 0;
padding:15px 20px 0px 20px;
}
.cont-form #formFooter {
width:440px;
margin:0;
clear:both;
padding:0;
background:transparent url(/images/formBG.gif) no-repeat -880px 100%;
height:20px;
}

.cont-form p.note {
font-size:1.1em;
position:absolute;
right:20px;
top:18px;
font-size:80%;
}

.cont-form .row {
clear:both;
font-size:1.1em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 10px;
overflow:hidden;
}

.cont-form div.fleft 
{
    float:left;
    clear:none;
}
.cont-form div.w120 
{
    width:120px;
}
.cont-form div.w185 
{
    width:185px;
}
.cont-form div.w220 
{
    width:220px;
}
.cont-form .error 
{
 font-size:11px;
}

.cont-form .section {
border-top:1px solid #CCCCCC;
padding:20px 10px 0 10px;
}
.cont-form .section p {
margin:0 0 10px 0;
}

fieldset legend
{
    display:none;
}

fieldset label
{
    display:block;
    margin:2px 0 2px 0;
font-weight:bold;
color:#333;
font-size: 11px;
}

fieldset label.first
{
    margin:0;
}

fieldset input
{
    background-color:#fff;
    border:.05em solid #ccc;
    width:265px;
    height:15px;
    padding:2px;
    margin:0 0 3px 0;    
    color:#666;
    font-size:12px;
}
fieldset input.w100 
{
    width:100px;
}
fieldset input.w140 
{
    width:140px;
}
fieldset input.w200 
{
    width:200px;
}

fieldset select {
background-color:#fff;
    border:.05em solid #ccc;
    width:265px;
    padding:2px;
    margin:0 0 3px 0;    
    color:#666;
    font-size:12px;
}
  
fieldset textarea
{
    background-color:#fff;
    border:1px solid #ccc;
    width:265px;
    height:80px;
    padding:2px 2px 1px 2px;
    margin:0 0 3px 0;
    font-family:Arial, Verdana, Sans-Serif;
    color:#666;
    font-size:12px;
}

fieldset input:focus, fieldset textarea:focus
{
   border:1px solid #333;
}

fieldset input.error, fieldset textarea.error
{
    border:1px dotted #C62721;
}

fieldset input.error:focus
    {
        border:1px dotted #C62721;
    }

fieldset button
{
    border:none;
    color:#619ca7;
    padding:0 7px 0 0;
    margin:10px 0 0px 0;
    background:url('../media/Assets/arrow_right.gif') no-repeat right 50%;
}

#checkboxes input, #checkboxes2 input {
width:20px;
background:transparent;
border:none;
float:left;
}

#checkboxes label, #checkboxes2 label {
width:80px;
font-weight:normal;
float:left;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
